@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}

body {
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

h1, h2, h3, h4, h5 {
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}

.ui.button {
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif !important;
}
